/*
タイトル部分
*/
.recruit_main_ttl {
	width: 100%;
}
.recruit_main_ttl h2 {
	color: #930012;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	margin: 0 0 10px 0;
}
.recruit_main_ttl p {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 -2px 0;
}
.under_line {
	text-align: center;
}
@media only screen and (min-width: 641px) {
	.recruit_main_ttl h2 {
		font-size: 40px;
	}
	.recruit_main_ttl p {
		font-size: 14px;
	}
}
@media only screen and (min-width: 769px) {
	.recruit_main_ttl h2 {
		font-size: 55px;
	}
	.recruit_main_ttl p {
		font-size: 20px;
	}
}
/*
メイン部分（リスト）
*/
.recruit_list_wrap  {
	display: block;
	padding: 20px 0;
	border-bottom: 0.3px solid #909090;
	font-size: 13px;
	position: relative;
}
.recruit_list_date {
	font-size: 12px;
}
.recruit_list_contents {
	font-size: 13px;
	width: 100%;
	margin: 5px 0 0;
}
.recruit_list_pdf {
	width: 142px;
	margin: 20px 0 0;
	float: right;
}
.recruit_list_pdf a {
	display: block;
	padding: 8px 0;
	font-size: 10.5px;
	color: #fff;
	background-color: #930012;
	text-align: center;
}
@media only screen and (min-width: 641px) {
	.recruit_list_wrap  {
		font-size: 15px;
	}
	.recruit_list_pdf a {
		font-size: 15px;
	}
}
@media only screen and (min-width: 768px) {
	.recruit_list_wrap {
		font-size: 18px;
	}
	.recruit_list_date {
		font-size: 14px;
	}
	.recruit_list_contents {
		font-size: 18px;
	}
	.recruit_list_pdf a {
		font-size: 15px;
	}
}
@media only screen and (min-width: 1301px) {
	.recruit_list_wrap  {
		display: flex;
		align-items: center;
	}
  .recruit_list_area {
		padding: 0 0 160px 0;

	}
	.recruit_list_date {
		font-size: 14px;
		width: 10%;
	}
	.recruit_list_contents {
		width: 74%;
		margin: 0;
	}
	.recruit_list_pdf {
		margin: 0;
	}

}
